html{ scroll-behavior: smooth;}

.btn-orange{
  display:inline-block;
  border:none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  background: #ec691f;
  font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif,Arial;
  color: #fff;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  text-shadow: none;
  text-transform: none;
  white-space: nowrap;
  -webkit-font-smoothing: antialiased;
  padding: 5px 10px;
  font-size: 15px;
  font-weight: 400;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 5px
}
 
.btn-orange1{   
  border:none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  background: #ec691f;
  font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif,Arial;
  color: #fff;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  text-shadow: none;
  text-transform: none;
  white-space: nowrap;
  -webkit-font-smoothing: antialiased;
  padding: 5px;
  font-size: 15px;
  font-weight: 400;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 5px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 125px;
  letter-spacing: 0;
  margin-top: 12px !important;
}

.re.op0{ opacity: 0;}

.mt15{ margin-top: 15px !important;}

.Click-here {cursor: pointer;}

.custom-model-main {
  text-align: center;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; 
  -webkit-overflow-scrolling: touch;
  outline: 0;
  opacity: 0;
  -webkit-transition: opacity 0.15s linear, z-index 0.15;
  -o-transition: opacity 0.15s linear, z-index 0.15;
  transition: opacity 0.15s linear, z-index 0.15;
  z-index: -1;
  overflow-x: hidden;
  overflow-y: auto;
}

.model-open {
  z-index: 99999;
  opacity: 1;
  overflow: hidden;
}

.custom-model-inner {
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: -webkit-transform 0.3s ease-out;
  -o-transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  display: inline-block;
  vertical-align: middle;
  width: 600px;
  margin: 30px auto;
  max-width: 97%;
}

.custom-model-wrap {
  display: block;
  width: 100%;
  position: relative;
  background-color: #fff;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
  outline: 0;
  text-align: left;
  padding: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-height: calc(100vh - 70px);
	overflow-y: auto;
}

.model-open .custom-model-inner {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
  position: relative;
  z-index: 999;
}

.model-open .bg-overlay {
  background: rgba(0, 0, 0, 0.6);
  z-index: 99;
}

.bg-overlay {
  background: rgba(0, 0, 0, 0);
  height: 100vh;
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 0;
  -webkit-transition: background 0.15s linear;
  -o-transition: background 0.15s linear;
  transition: background 0.15s linear;
}

.close-btn {
  position: absolute;
  right: 0;
  top: -45px;
  cursor: pointer;
  z-index: 99;
  font-size: 36px;
  color: #fff;
} 

 
.animate_pulse{
 font-size: 20px;   text-align: left; margin-bottom: 20px;
  animation: pulse 3s ease-in-out infinite both; 
  transform: scale(1);
    display: inline-block !important;
    margin-left: 15px;
}  
@keyframes pulse {
  0%{
    transform: scale(1);
  }
  50%{
    transform: scale(1.1);
  } 
  100%{
    transform: scale(1);
  }
}




.quick_contact_side{ margin-top: 30px; margin-bottom: 150px;}

.to-top-btn {
  float: right;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 12px;
  font-weight: 600;
  height: 44px;
  line-height: 41px;
  width: 135px;
  margin-right: 170px;
  padding-left: 15px;
  position: relative;
  bottom: 0px;
}

.policy-box { margin-right: 15px;}

.inquiry_form_part_1 input{padding: 5px;}

.fixed-column-top {
  display: flex;
  align-items: center;
  justify-content: center;
}

.relative{position: relative;}
.qcs{
  position: absolute; 
  bottom: -108px;
  left: 211px;
  z-index: 99999;
  float: left;
  height: 50px;
  line-height: 44px;
  color: #353535;
  text-align: left;
  font-size: 15px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-family: Mukta, sans-serif;
}   

.pc_hide{
  display: none;
}
.res_col{
  color: #fff;
}
.Click-here {
  display: none;
}


 

@media screen and (min-width:1631px) and (max-width:1899px){ 
  .qcs{
    bottom: -107px;
  left: 213px; 
  }
}

@media screen and (min-width:1400px) and (max-width:1630px){
  .qcs{
    bottom: -108px;
    left: 395px; 
  }
}

@media screen and (min-width:1341px) and (max-width:1399px){
  .qcs{
      left: 393px;
      bottom: -108px;   
  }
}

@media screen and (min-width:1200px) and (max-width:1340px){
  .qcs{
      left: 520px;
      bottom: -108px;  
  }
  
}



@media screen and (min-width:800px){
	.custom-model-main:before {
	  content: "";
	  display: inline-block;
	  height: auto;
	  vertical-align: middle;
	  margin-right: -0px;
	  height: 100%;
	}
}
@media screen and (max-width:799px){
  .custom-model-inner{margin-top: 45px;}
  .to-top-btn {
  float: right;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 12px;
  font-weight: 600;
  height: 30px;
  line-height: 30px;
  width: 135px;
  margin-right: 46px;
  padding-left: 15px;
  position: relative;
  bottom: 30px;
}
.quick_contact_side {
  margin-top: 30px;
  margin-bottom: 20px;
}
  .jump_ongoing_tab {
    display: inherit;
  }
}

@media screen and (max-width:767px){
  .qcs{
      display: none;
  }
  .res_mt10{
      margin-top: 10px !important;
  }
  .res_mb0{
    margin-bottom: 0px !important;
  }
  .download_bot {
  margin-bottom: 10px;
}
.download_top {
  margin-top: 10px;
} 
.res_mt20{
    margin-top: 20px;
}
.mob_vis{
  display: block;
}
.res_col{
  color: #fff;
}
.Click-here {
  display: block; 
  margin-bottom: 29px;
}
.quick_btn{
  right: 329px;
}
.to-top-btn{
      bottom: 104px !important;
      float: right;
}
.df-btn{
    bottom: 30px !important;
}
.subfooter{
  height: 109px; 
}
.policy-box{
  margin-top: 40px;
  margin-bottom: 15px;
}
.www_int{
  right: 55px;
    bottom: 41px;
}
}